{% extends 'app_base.html.twig' %}

{% block title %}{{ 'user-profile.head.title'|trans }} - {{ appName }}{% endblock %}

{% block body %}
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item">
                <a href="{{ path('app_home') }}">{{ 'breadcrumb.homepage'|trans }}</a>
            </li>
            <li class="breadcrumb-item active" aria-current="page">
                {{ 'breadcrumb.user.profile'|trans }}
            </li>
        </ol>
    </nav>

    <h1> {{ 'user-profile.page.title'|trans }} </h1>
    <hr class="col-3 col-md-2 mb-5">
    <div class="col-md-6">
        <table  class="table table-hover table-dark table-striped">
            <thead>
            <tr>
                <th scope="col">{{ 'user-profile.data-title.email'|trans }} </th>
                <th scope="col">{{ 'user-profile.data-title.roles'|trans }} </th>
            </tr>
            </thead>
            <tbody class="table-group-divider">
            <tr>
                <td>{{ app.user.email }}</strong></td>
                <td> {{ 'common.help.comming-soon'|trans }} </td>
            </tr>
            </tbody>
        </table>
    </div>
    <a id="user_change-password_link" href="{{ path('app_user_profile_change_password') }}">
        {{ 'user-profile.link.change_password'|trans }}
    </a>

{% endblock %}
